Subject: 'dir' command

From: [email-masked] (Bill Danforth)
Date: Thu, 16 Feb 1995 15:29:19 -0700 (PDT)

I have found the solution to the problem.  Apparently, what I had in 
~ftp/bin somehow was not a good copy of ls.  I removed it, and did a
cp /bin/ls ~ftp/bin    and then I chmod'ed it to 111.

This fixed the problem.  dir and  ls -l  both now work as they should.

I didn't get any replies telling me to do this, BUT, scanning the mailing list
archive I keep (all wu-ftpd messages go to a file), I found that someone had
mentioned this before.

The answer was provided by Randy Medd ([email-masked]) back on the 9th of
Feb.  I don't know how I missed it then, but I did.

Later-
Bill Danforth
[email-masked]